﻿body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}



.shipping
{
    display: none;
}



h1
{
    color: Black;
    font-weight: bold;
    font-size: 16px;
}

.Login
{
    font-weight: bold;
    color: Red;
}

/*---------------------------
Master Page
---------------------------*/

#HeaderDiv
{
    width: 940px;
    margin: 0px auto;
}

/*---------------------------
Purchase Details Screen
---------------------------*/

#PurchaseDetailsLayout
{
    width: 100%;
}

.PurchaseDetailsLayoutCell
{
    vertical-align: top;
}


.PurchaseDetailsLogo
{
    text-align: center;
}
.Frame
{
    width: 940px;
    margin: 0px auto;
}
.Logo
{
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}
.PaymentCheckout
{
    color: #333333;
}


.PromotionOrderLineGridViewColumn
{
    padding-left: 3px;
    padding-right: 3px;
    
}

#BuyNowDiv
{
    padding-top: 60px;
    font-size: 14px;
}

#BuyNowConfirm
{
    font-size: 11px;
    text-align: center;
}

.shippingDetails
{
    display: none;
    color: #333333;
}

.Forms
{
    color: #333333;
}

.AddressDetailsHeader
{
}

.AddressDetailsFieldLabel
{
    width: 105px;
}

.AddressDetailsField
{
    padding-right: 5px;
    width: 156px;
}

.CheckoutFields
{
    width: 160px;
}

.OrderNumberDetails
{
    font-size: 36px;
    color: Red;
    text-align: center;
    padding: 10px 0px 10px 0px;
}

#OrderConfirm
{
    color: #a3c2e0;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 2px;
}

.userdetails
{
    font-weight: bold;
      
}

